*{
    margin: 0;
    font-family: Arial;
    border:border-box;
}
.navbar{
    height: 60px;
    background-color: rgb(10, 7, 7);
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

/**BOX 1**/

.nav-logo{
    height: 40px;
    width: 100px;
}
.logo{
    background-image: url("amazon_logo.png");
    background-size: contain;
    background-repeat: no-repeat;
    height: 40px;
    width: 100%;
}
.border{
    border: 1.5px solid transparent;
}
.border:hover{
    border: 1.5px solid white;
}

/** BOX 2 **/

.add-first{
    color:#cccccc;
    font-size: 0.85rem;
    margin-left: 34px;

}
.add-sec{
    font-size: 1rem;
    margin-left: 12px;
}
.add-icon{
    display: flex;
    align-items: center;
    margin-left: 10px;
}

/** BOX 3 **/

.nav-search{
    display:flex;
    justify-content: space-between;
    width: 620px;
    height: 25px;
    border-radius: 4px;
}
.nav-search:hover{
    border:1px solid #febd68;
}
.search-select{
    background-color: #f3f3f3;
    width: 50px;
    text-align: center;
    border-top-left-radius : 4px;
    border-bottom-left-radius : 4px;
    border: none;
}
.search-input{
    width: 100%;
    font-size: 0.9rem;
    border: none;
}
.search-icon{
    width:45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.9rem;
    background-color: #febd68;
    border-top-right-radius : 4px;
    border-bottom-right-radius : 4px;
    color:#0f1111;
} 

/** BOX 4 **/

.nav-lang{
    display: flex;
    width: 48px;
    justify-content: space-evenly;
    font-size: 13px;
    color: #ffffff;
}

/** BOX 5 **/

span{
    font-size:0.89rem;
}
.nav-second{
    font-size: 0.9rem;
}

/** BOX 7 **/

.nav-cart i{
   font-size: 28px;
}
.nav-cart{
    font-size: 0.85rem;
    font-weight: 700;
}

/**panel**/

.panel{
    height: 40px;
    background-color: #222f3d;
    display: flex;
    color: white;
    align-items: center;
    justify-content: space-around;
}
.panel-ops p{
    display: inline;
    margin-left: 15px;

}
.panel-ops{
    width: 79%;
    font-size: 0.85rem;
}
.panel-deals{
    font-size:0.9rem;
    font-weight: 700;
}

/**hero-section**/

.hero-sec{
    background-image: url("hero_img_.jpg");
    height:300px;
    display: flex;
    align-items: last baseline;
}
.hero-msg{
    margin-left: 26px;
    margin-right: 26px;
    height: 30px;
    background-color: white;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:0.85rem;
    margin-bottom: 20px;
}
.hero-msg a{
    color:#007185
}

/**shop-section**/

.shop-section{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;     
    background-color: rgba(205,216,233,255);
}
.box{
    margin-top: 15px;
    height:460px;
    /* border:2px solid black; */
    width: 23%;
    background-color: white;
} 
.box-img{
    height:300px;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.box-content{
    margin-left:1rem;
    margin-right:1rem;
    margin-bottom: 1rem;;
}
.box a{
    color:#007185
}
.box-content h2{
    margin-top: 1.69rem;
}
.box-content p{
    font-size: small;
}

/**footer**/

footer{
    margin-top: 15px;
}
.foot-panel1{
    background-color: #37475a;
    color: white;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.89rem;
}
.foot-panel2{
    display: flex;
    justify-content: space-evenly;
    background-color: #222f3d;
    color: white;
    height: 500px;
}

ul{
    margin-top: 100px;
}

ul a {
    display: block;
    font-size: 0.85rem;
    margin-top: 10px;
    color:#dddddd
}
ul p{
    font-weight: 800;
}
.foot-panel3{
    background-color: #222f3d;
    border-top: 0.1px solid white;
    height: 78px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.foot-panel4{
    background-color:#1a232d;
    height: 90px;
    color: white;
    /* display: flex;
    justify-content: center;
    align-items: center; */
    text-align: center;
    font-size: 0.89rem;
}
.pages{
    font-size: 0.89rem;
    padding-top: 15px;
}
.pages a{
    margin-left:10px;
}
.copyright{
    margin-top: 10px;
}